
.ContegroModalShadow {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	background: rgba(0,0,0,0.25);
	box-shadow: 0 0 200px #333 inset;
	z-index: 2000;
	opacity: 1;

	-webkit-transition: opacity 0.75s, top 0s;
	   -moz-transition: opacity 0.75s, top 0s;
	        transition: opacity 0.75s, top 0s;

	-webkit-transition-delay: 0s, 0s;
	   -moz-transition-delay: 0s, 0s;
	        transition-delay: 0s, 0s;	
}
	.ContegroModalShadow.hidden {
		opacity: 0;
		top: -100%;

		-webkit-transition-delay: 0s, 0.25s;
		   -moz-transition-delay: 0s, 0.25s;
		        transition-delay: 0s, 0.25s;

		-webkit-transition: opacity 0.25s, top 0s;
		   -moz-transition: opacity 0.25s, top 0s;
		        transition: opacity 0.25s, top 0s;
	}

.ContegroModalClose {
	display: block;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAACxEAAAsRAX9kX5EAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAAcxJREFUWEfVV0tugzAQ5Sg5AlIukkWUZJlzIFByjZylG47RA3QJUUK7Kp/0PWM31B0SO6W1+qQnsMcz8zwYYyJXzOfzGNyDOXgCLxbZRxvHxNrt50CwhQ5sJ7xH+ix0GH/AeaaDSMF9yBgzHdYNcOCspTI/SsZyqwYGbgeOU3Or08jAAM5ccpySciVg4DOfsuxjZI7vawKdUyw4V+Y6bQ90/EXpbV4fBRpOs9/tdpfNZiPaSNo4RrIJ7KuAG+5w0oAvZGCiqipRBPtoI7Is62z7CGMK4NYpGT9pkhvYInhfFEVNW13XHelYib1T+YezMzAibtmkWBZzCnB69aRE5/OZM3/RTQWP5OSJAiSDSFtE27ZP+lbBM7milwBSqgTxSHLyfwkYS940TcdrWZadrwivRXg8HtUrhmd/QNI3irEFsb1er8UYAtUivPsarlardpgIyZ/ZpiipKsYmxbKoXkOvjQgVqFCJ12ECSUSSJM0wxgjVRjTJVrxcLt+NCMddkOwPr7hx+hiladrh+Y7u8xTmkfz6SUYj7OeYQEe4AwmBzrBHMgKGcIdSAwwIdyw3wMBwPyYGcAj3azYEnFmNR4TQx2/Wt4Bgv/B7HkUfL/8cjX0c9J0AAAAASUVORK5CYII=');
	width: 32px;
	height: 32px;
	position: absolute;
	top: -16px;
	right: -16px;
	cursor: pointer;
}
	.ContegroModalClose:active {
		top: -15px;
	}
	.ContegroModal.MaxWidth  .ContegroModalClose,
	.ContegroModal.MaxHeight .ContegroModalClose {
		right: 5px;
		top: 5px;
	}
		.ContegroModal.MaxWidth  .ContegroModalClose:active,
		.ContegroModal.MaxHeight .ContegroModalClose:active {
			top: 6px;
		}

.ContegroModal {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	margin-top: -150px;
	width: 500px;
	height: 300px;
	background: white;
	box-shadow: 0 0 1em #333;
	border-radius: 3px;
	z-index: 2001;

	opacity: 1;
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	        transform: scale(1);


	-webkit-transition: -webkit-transform 0.25s, opacity 0.25s, top 0s, height 0s;
	   -moz-transition:    -moz-transform 0.25s, opacity 0.25s, top 0s, height 0s;
	        transition:         transform 0.25s, opacity 0.25s, top 0s, height 0s;

	-webkit-transition-delay: 0s, 0s, 0s, 0s;
	   -moz-transition-delay: 0s, 0s, 0s, 0s;
	        transition-delay: 0s, 0s, 0s, 0s;
}
	.ContegroModal.hidden {
		opacity: 0;

		-webkit-transform: scale(0.9);
		   -moz-transform: scale(0.9);
		        transform: scale(0.9);

		top: -9999px;
		height: 0 !important;

		-webkit-transition-delay: 0s, 0s, 0.25s, 0.25s;
		   -moz-transition-delay: 0s, 0s, 0.25s, 0.25s;
		        transition-delay: 0s, 0s, 0.25s, 0.25s;
	}

.ContegroModalTitle {
	font-size: 2em;
	background: white;
	color: #333;
	padding: .5em 1em;
	border-bottom: 1px #ccc solid;
	line-height: 1em;
	border-radius: 3px 3px 0 0;
	margin: -1px 0 0 0;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	   -moz-box-sizing: border-box; /* Firefox, other Gecko */
	        box-sizing: border-box; /* Opera/IE 8+ */	
}
	.ContegroModal.HasTitle .ContegroModalTitle {
		display: block;
	}

.ContegroModalDetail {
	overflow-x: hidden;
	overflow-y: auto;

	padding: 1em;

	height: 100%;	

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	        box-sizing: border-box;         /* Opera/IE 8+ */
}

	.ContegroModal.HasTitle .ContegroModalDetail {
		padding-top: 5em;
	}



